@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700");

* {
  box-sizing: border-box;
}

.navbar-nav a {
    font-family: 'Martel', sans-serif !important; 
}

/* Navbar styling */
.navbar {
  z-index: 10;
}

/* Styling for navigation links and brand in the navbar */
.my-nav .nav-link {
  color: aliceblue;
}

.my-nav .navbar-brand {
  color: aliceblue;
}

/* Styling for the toggler icon in the navbar */
.navbar-toggler-icon {
  color: aliceblue;
}

body {
  --h: 212deg; /* PUTS IN BLUE LINE */
  --l: 43%;
  --brandColor: #F49F0A;
  font-family: Martel, sans-serif;
  margin: 0;
  background-color: whitesmoke;
}

p {
  margin: 0;
  line-height: 1.6;
}

ol {
  list-style: none;
  counter-reset: list;
  padding: 0 1rem;
}

.volunteerBoxes {
  position: relative;
  counter-increment: list;
  max-width: 45rem;
  margin: 2rem auto;
  padding: 2rem 1rem 1rem;
  box-shadow: 0.1rem 0.1rem 1.5rem rgba(0, 0, 0, 0.3);
  border-radius: 0.25rem;
  overflow: hidden;
  background-color: white;
}

.volunteerBoxes::before {
  --stop: calc(100% / var(--length) * var(--i));
  --l: 62%;
  --l2: 88%;
  --c1: hsl(var(--h), 71%, var(--l));
  --c2: hsl(var(--h), 71%, var(--l2));

  content: '';
  display: block;
  width: 100%;
  height: 1rem;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(to right, var(--c1) var(--stop), var(--c2) var(--stop));
}

h3 {
  display: flex;
  align-items: baseline;
  margin: 0 0 1rem;
  color: var(--brandColor);
}

h3::before {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 0 auto;
  margin-right: 1rem;
  width: 3rem;
  height: 3rem;
  content: counter(list);
  padding: 1rem;
  border-radius: 50%;
  background-color: var(--brandColor);
  color: white;
}

@media (min-width: 40em) {
  .volunteerBoxes {
    margin: 3rem auto;
    padding: 3rem 2rem 2rem;
  }

  h3 {
    font-size: 2.25rem;
    margin: 0 0 2rem;
  }

  h3::before {
    margin-right: 1.5rem;
  }

  #startClubLines{
    color:#00A6A6;
  }
}
